com.explodingpixels.macwidgets

## Class DPreferencesTabBar

- java.lang.Object
- - com.explodingpixels.macwidgets.DPreferencesTabBar

    public class DPreferencesTabBar
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`DPreferencesTabBar()`

### Method Summary

Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DPreferencesTabBar

    public DPreferencesTabBar()

### Method Detail

#### main

    public static void main(String[] args)